### Method

# EvinceDocument RenderContext compute_scaled_size

#### Declaration [src]

    void
    ev_render_context_compute_scaled_size (
      EvRenderContext* rc,
      double width_points,
      double height_points,
      int* scaled_width,
      int* scaled_height
    )

#### Description

No description available.

#### Parameters

`width_points` | `double`
| No description available.
`height_points` | `double`
| No description available.
`scaled_width` | `int*`
| No description available.
| The data is owned by the caller of the function.
`scaled_height` | `int*`
| No description available.
| The data is owned by the caller of the function.